Bug 75259 - TIme zone Prague (Praha)
TIme zone Prague (Praha)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-06 05:04 EDT by Adam Pribyl
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-06 08:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2002-10-06 05:04:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
Wrong time zone pre-setting for Europe - Prague zone.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1..during instalation RH8.0 choose time zone Evropa/Praha
2.click UTC setting tab
3.there is UTC -5 US eastern set
	

Actual Results:  UTC -5 US eastern

Expected Results:  UTC +1

Additional info:

Prague is middle Europe not US Eastern. See:
http://www.timeanddate.com/worldclock/city.html?n=204
This time zone also uses DST.
Comment 1 Miloslav Trmac 2002-10-06 08:14:10 EDT
I believe anaconda doesn't synchronize settings on the two tabs at all,
and just takes data from the active one when 'Next' is pressed. I'm not sure
whether this is the right/expected behavior though.

As to the DST checkbox on the UTC tab, this means specifically US-style DST
and is not useful for Europe/Prague. The '(US only)' comment is there for
a reason.
Comment 2 Jeremy Katz 2002-10-07 16:55:46 EDT
Although acting slightly strangely, yes the current expected behavior is that
the two tabs don't get synchroznied.  There's another bug about fixing that for
the next release somewhere in bugzilla, but the real fix is going to be a
significant rework of that screen.

Note You need to log in before you can comment on or make changes to this bug.